<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Document</title>
  <style>
    .title {
      font-family: sans-serif;
      color: gold;
      text-align: center;
    }
    .button {
      display: inline-block;
      text-decoration: none;
      padding: 10px 15px;
      background-color: burlywood;
      border-radius: 3px;
      color: white;
    }
  
  </style>
</head>
<body>
  <h1 class="title">Lets draw some circles</h1>
  <a href="#" class="button">New Circle</a>
  <!-- <script src="circles.js"></script> -->
  <script src="circles-hard.js"></script>
</body>
</html>